<!DOCTYPE html>
{% load staticfiles %}
{% load static %}
<html>
<head>
	<title>Story 9 Tesa</title>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="{% static 'admin/css/bootstrap.css' %}">
</head>
<body>
    <center><h1>Hello!</h1></center>
    <a href="{% url 'home:register' %}">
        <center><div class='register'>
            Register
        </div></center>
    </a>
    <center><h2>Login here!</h2></center>
    {% if form.errors %}
    <center style="color:red;">{{error}}</center>
    {% endif %}
    <center><form method="POST" action='{% url "home:landing" %}'>
        {% csrf_token %}
        <label>Username</label>
        <br>
        {{ form.username }}
        <br>
        <label>Password</label>
        <br>
        {{ form.password }}
        <br>
        <input type="submit" value="Log in" class="button">
    </form></center>
</body>
</html>